export const OUTIL_PIERRE = 'PIERRE';
export const OUTIL_MARQUEUR = 'MARQUEUR';

export const TYPEMARQUEUR_CARRE = 'CARRE';
export const TYPEMARQUEUR_CERCLE = 'CERCLE';
export const TYPEMARQUEUR_TRIANGLE = 'TRIANGLE';
export const TYPEMARQUEUR_TEXTE = 'TEXTE';
export const TYPEMARQUEUR_NOMBRE = 'NOMBRE';
